Subject: Using Visual Studio Code to Debug/Trace Git?

From: Jon Forrest <[email-masked]>
Date: Fri, 10 Jan 2025 09:11:09 -0800

I'm interested in using Visual Studio Code to help understand
how git works. I'm thinking it would make it easy to see what
actually happens when git commands are run.

What I don't know is how to integrate git's build system into
Visual Studio Code. Has anybody tried this? If not, what tools
do you use to debug git?

Please note that I'm *not* interested in running git from
Visual Studio Code. That's another topic entirely that seems
to be well covered on the Web.

Cordially,
Jon Forrest